SET IMPMACRO - set implied macro command processing
Syntax:
  [SET] IMPMACro ON|OFF

Description:
  The SET IMPMACRO command is used to set implied macro processing from the command line. By turning this feature on you can then issue a macro command without the need to prefix the macro name with the MACRO command.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

Default:
  ON

See Also:
  MACRO, SET MACROPATH

Status:
  Complete.

Return to Table of Contents